# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile C with /usr/bin/cc
C_DEFINES = 

C_INCLUDES = -I/root/iniparser/src

C_FLAGS = -fPIC -Wall -Wextra -pedantic

